/* ----- CSS ----- */
*{
margin:0;
padding:0;
border: 0;
list-style: none;
@font-face { font-family: Gotham HTF; src: url('fonts/GothamHTF-Medium.otf'); } 
@font-face { font-family: Gotham HTF; font-weight: 100; src: url('fonts/GothamHTF-Light.otf'); } 
@font-face { font-family: Gotham HTF; font-weight: bold; src: url('fonts/GothamHTF-Bold.otf'); }
}
p {
margin-bottom: 20px;
font-size: 12px;
line-height: 120%;
}
p span {
font-weight: bold;
}
strong {
font-family: "Gotham HTF", Verdana, sans-serif;
font-weight: bold;
}
strong a {
margin-bottom: 5px;
color: #fff;
text-decoration: none;
}
strong a:hover {
color: #00c0fb;
text-decoration: none;
}
a {
color: #0be3f5;
text-decoration: none;
}
a:hover {
color: #fff;
}
body{
margin:0;
padding:0;
color: #fff;
font-family: "Gotham HTF", Verdana, sans-serif;
font-weight: 100;
background: url('images/pgbg.png') repeat-y top center;
}/* ----- IDS ----- */
#container{
width:100%;
margin:0;
padding:0;
text-align:center;
background: url('images/body.png') no-repeat top center;
}
#page {
width: 700px;
height: auto;
min-height: 517px;
margin: 0 auto;
text-align: left;
}
.page-template-page-php #container, .page-template-portfolio-php #container, .blog #container {
background: url('images/page-body.png') no-repeat top center;
}
.page-template-page-php #page, .page-template-portfolio-php #page, .blog #page {
min-height: 300px;
}
.page-template-page-php #secondaryContent, .page-template-portfolio-php  #secondaryContent, .blog #secondaryContent{
position: relative;
top: -60px;
}
#header{
width:100%;
margin: 0 auto;
height: 90px;
float: left;
}
#header h1#logo{
float: left;
}
#header h1 a {
text-indent: -9999px;
width:500px;
height: 90px;
display: block;
background: url('images/logo.png') no-repeat;
}
#header #phone {
padding-top:25px;
width: 190px;
font-weight: 100;
font-size: 38px;
color: #333;
text-align: right;
float: right;
}
#navigation {
clear: both;
width: 100%;
height: 40px;
float: left;
font-size: 13px;
z-index: 1000;
}
#navigation ul {
list-style-type: none;
width: 100%;
position: relative;
z-index: 99998;
}
#navigation ul li {
text-transform: uppercase;
float: left;
margin-right: 55px;
z-index: 1000;
}
#navigation ul li a {
padding-top: 10px;
padding-bottom: 10px;
text-decoration: none;
display: block;
height: 32px;
color: #fff;
z-index: 1000;
}
#navigation ul li a:hover {
color: #0be3f5;
text-decoration: none;
z-index: 250;
}
#menu-main-menu .current_page_item a {
color: #0be3f5;
z-index: 1000;
}
#navigation ul li span {
font-weight: 100;
color: #fff;
}
#navigation ul li ul {
display: none;
position: absolute;
width: 150px;
left: 160px;
top: 34px;
text-align: left;
background: #222;
}
#navigation ul li ul li {
text-transform: uppercase;
float: left;
width: 150px;
z-index: 9999;
}
#navigation ul li ul li a {
padding: 3px 0 3px 8px;
text-decoration: none;
display:block;
color: #ccc;
height: 20px;
font-size: 80%;
width: 142px;
z-index: 9999;
border-bottom: 1px solid #333;
}
#navigation ul li ul li .current-menu-item {
background: #ccc;
}
#navigation ul li:hover ul {
display: block !important;
z-index: 9999;
}
#primaryContent {
position: relative;
left: -11px;
top:-16px;
clear: both;
width:700px;
height: 20px;
margin:0 auto;
padding:0;
text-align: left;
}
#foreground {
	position: absolute;
	top: 132px;
	left: -70px;
	z-index: 1003;
	pointer-events: none;
	
}
#primaryContent #feature {
width: 700px;
height: 277px;
float: left;
}
#feature #controls {
position: relative;
right: 8px;
top: 25px;
clear: both;
width: 100%;
}
#feature #controls ul {
width: 100%;
list-style-type: none;
}
#feature #controls ul li {
float: right;
margin-left: 5px;
}
#feature #controls ul li a {
text-indent: -9999px;
height: 5px;
display: block;
background: #fff;
}
#feature #controls ul li a:hover, #feature #control ul active.li{
background: #dec58f;
}
#secondaryContent {
padding: 0;
width: 100%;
min-height: 500px;

text-align: center;
float: left;
clear: both;
z-index: 200;
}
h3 {
margin-bottom: 15px;
text-transform: uppercase;
font-weight: 100;
color: #0be3f5;
}

#button-red {
position: relative;
left: -8px;
top: -18px;
width: 196px;
height: 77px;
padding-top: 18px;
text-align: center;
cursor: pointer;
clear: both;
background: url(images/blue-sprite.png) top left no-repeat;
}
#button-red a {
padding: 7px 0;
display: block;
}
#button-red:hover {
background: url(images/blue-sprite.png) top center no-repeat;
}
#button-red:active {
padding: 23px 0;
height: 49px;
background: url(images/blue-sprite.png) top right no-repeat;
}
.page-template-page-php #secondaryContent {
padding-bottom: 10px;
}
#secondaryContent .inner{
padding-bottom: 70px;
margin: 0 auto;
width: 700px;
text-align: left;
}
#secondaryContent h2 {
margin-bottom: 25px;
font-weight: 100;
text-transform: uppercase;
}
#secondaryContent h3 {
	margin-bottom: 15px;
	font-size: 14px;
	font-weight: 100;
}
#leftcol {
padding: 0 0 0px 5px;
width: 480px;
float: left;
}
#fullcol {
padding: 0 0 0px 5px;
width: 680px;
float: left;

}
.page dl {
margin-bottom: 20px;
}
.page dt {
margin-bottom: 15px;
text-transform: uppercase;
font-weight: 100;
color: #0BE3F5;
}
.page dd {
	margin-left: 40px;
	margin-bottom: 15px;
	font-size: 12px;
}
#rightcol {
margin-left: 40px;
padding-bottom: 40px;
text-align: center;
width: 160px;
float: left;
}
.page #rightcol {
background: none;
}
.small-button a {
margin: 0 auto;
width: 195px;
height: 30px;
font-size: 14px;
display: block;
text-decoration: none;
color: #fff;
background: url('images/small-button.png') middle right no-repeat;
text-transform: uppercase;
white-space: nowrap;
}
.small-button a span {
color: #dec58f;
}
.small-button a:hover span {
color: #fff;
}
#secondaryContent h1 {
margin-bottom: 10px;
font-size: 20px;
font-weight: 100;
color: #dec58f;
text-transform: uppercase;
}
#secondaryContent h1 span {
color: #fff;
}
.wpcf7-form-control-wrap input, .wpcf7-form-control-wrap textarea {
width: 480px;
height: 30px;
}
.wpcf7-form-control-wrap textarea {
height: 200px;
}
.wpcf7-submit {
width: 196px;
height: 77px;
position: relative;
right: 18px;
display: block;
cursor: pointer;
text-indent: -9999px;
background: url('images/message-button.png') no-repeat;
}
#footer {
position: relative;
top: 40px;
clear: both;
width: 100%;
height: 57px;
font-size: 11px;
}

#footer ul {
margin: 12px 0 0 5px;
list-style-type: none;
width: 460px;
float: left;
}
#footer ul li {
text-transform: uppercase;
float: left;
margin-right: 25px;
}
#footer ul li a {
padding-top: 10px;
text-decoration: none;
display: block;
height: 32px;
color: #ccc;
}
#footer ul li a:hover {
color: #fff;
text-decoration: none;
}
#footer ul li a:active {
color: white;
}
#footer span {
font-weight: 100;
color: #fff;
}
#footer ul li .active {
color: #fff;
text-decoration: none;

}
#footer #copy {
margin: 19px 0 0;
position: relative;
right: 22px;
float: right;
text-align: right;
font-weight: 100;
width: 200px;
}

/* ----- CLASSES ----- */
.hide{
display:none;
}
.show{
display:block;
.right {
float: right;
margin-right: 25px;
}
#c2a .button a {
position: absolute;
top: 36px;
}

/* ----- PARAGRAPHS ----- */p{
font:;
color:;font-size:;
font-family:;
font-style:;
font-weight:;
font-variant:;text-align:;
text-indent:;
text-decoration:;
text-shadow:;
text-transform:;letter-spacing:;
word-spacing:;
}/* ----- LISTS ----- */li{
listy-style:;list-style-type:;
list-style-image:;
list-style-position:;
float:;
margin:;
padding:;
}/* ----- LINKS ----- */a{
font:;
color:;
text-decoration:;
border-bottom:;
}
a:hover{
color:;
background-color:;
border-bottom:;
}
a:visited, a:active, a:focus{
color:;
background-color:;
border-bottom:;
}